.form-item {
  position: relative;
  margin: 0 0 20px 0;
}
.form-item input.form-text,
.form-item input.form-email,
.form-item input.form-tel,
.form-item input.form-number,
.form-item input.form-date {
  font-family: var(--font-family-default);
  font-weight: 400;
  font-style: normal;
  font-size: var(--font-size);
  line-height: 20px;
  background: #ffffff !important;
  border-radius: 0;
  border: 1px solid var(--color-line);
  padding: 25px 20px 10px 20px;
  width: 100%;
  color: #000000;
  height: 55px;
  -webkit-appearance: none;
  box-shadow: none !important;
}
.form-item input.form-text:hover,
.form-item input.form-email:hover,
.form-item input.form-tel:hover,
.form-item input.form-number:hover,
.form-item input.form-date:hover,
.form-item input.form-text:focus,
.form-item input.form-email:focus,
.form-item input.form-tel:focus,
.form-item input.form-number:focus,
.form-item input.form-date:focus {
  border-color: var(--color-default);
}
.form-item textarea {
  font-family: var(--font-family-default);
  font-weight: 400;
  font-style: normal;
  font-size: var(--font-size);
  line-height: 20px;
  background: #ffffff !important;
  border-radius: 0;
  border: 1px solid var(--color-line);
  padding: 25px 20px 20px 20px;
  width: 100%;
  color: #000000;
  box-shadow: none !important;
  resize: none;
  -webkit-appearance: none;
}
.form-item textarea:hover,
.form-item textarea:focus {
  border-color: var(--color-default);
}
.form-item label {
  display: block;
  position: absolute;
  top: 17px;
  left: 0;
  font-weight: 400;
  cursor: text;
  transition: top 0.3s, color 0.3s, font-size 0.5s, line-height 0.5s, opacity 0.5s, transform 0.5s;
  font-size: var(--font-size);
  line-height: 20px;
  color: #000000;
  z-index: 99;
  padding: 0 20px;
}
.form-item label .required-star {
  color: var(--color-primary);
}
.form-item label.focus,
.form-item label.has-text {
  top: 10px;
  font-size: 10px;
  line-height: 10px;
  opacity: 0.5;
}
/* CHECKBOX */
.js-form-type-checkboxes > label,
.js-form-type-radios > label {
  position: relative;
  top: auto;
  left: auto;
  font-weight: 700;
  margin: 0 0 10px 0;
  display: block;
  color: #000000;
  transform: none !important;
  padding: 0;
}
.form-checkboxes .form-item,
.form-radios .form-item {
  width: auto !important;
  margin: 0 0 5px 0 !important;
}
.form-checkboxes .form-item span.form-item--error,
.form-radios .form-item span.form-item--error {
  display: none !important;
}
.js-form-type-checkboxes .form-item input,
.js-form-type-checkbox input,
.js-form-type-radios .form-item input,
.js-form-type-radio input {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 1px;
  height: 1px;
  opacity: 0 !important;
  z-index: -99;
}
.js-form-type-checkboxes .form-item label,
.js-form-type-checkbox label,
.js-form-type-radios .form-item label,
.js-form-type-radio label {
  position: relative;
  top: auto;
  left: auto;
  padding: 0 0 0 40px;
  cursor: pointer;
  font-weight: 400;
  margin: 0;
  font-size: var(--font-size);
  color: #000000;
  line-height: 20px;
  transform: none !important;
  transition: color 0.5s;
  z-index: 1;
}
.js-form-type-checkboxes .form-item label a,
.js-form-type-checkbox label a,
.js-form-type-radios .form-item label a,
.js-form-type-radio label a {
  text-decoration: underline;
  color: var(--color-primary);
}
.js-form-type-checkboxes .form-item label a:hover,
.js-form-type-checkbox label a:hover,
.js-form-type-radios .form-item label a:hover,
.js-form-type-radio label a:hover {
  color: var(--color-secondary);
}
.js-form-type-checkboxes .form-item label:before,
.js-form-type-checkbox label:before,
.js-form-type-radios .form-item label:before,
.js-form-type-radio label:before {
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  display: block;
  width: 24px;
  height: 24px;
  border: 0;
  background: #ffffff;
  border-radius: 0;
  border: 1px solid var(--color-line);
  z-index: 1;
}
.js-form-type-radios .form-item label:before,
.js-form-type-radio label:before {
  border-radius: 50%;
}
.js-form-type-checkboxes .form-item label:after,
.js-form-type-checkbox label:after,
.js-form-type-radios .form-item label:after,
.js-form-type-radio label:after {
  position: absolute;
  top: 2px;
  left: 4px;
  display: block;
  width: 16px;
  height: 16px;
  transition: opacity 0.5s, background-color 0.5s;
  background: var(--color-primary);
  content: "";
  opacity: 0;
  z-index: 10;
}
.no-touchevents .js-form-type-checkboxes .form-item label:hover:after,
.no-touchevents .js-form-type-checkbox label:hover:after,
.no-touchevents .js-form-type-radios .form-item label:hover:after,
.no-touchevents .js-form-type-radio label:hover:after {
  background: var(--color-grey);
  opacity: 1;
}
.js-form-type-checkboxes .form-item input:checked ~ label:after,
.js-form-type-checkbox input:checked ~ label:after,
.js-form-type-radios .form-item input:checked ~ label:after,
.js-form-type-radio input:checked ~ label:after {
  opacity: 1;
  background: var(--color-primary);
}
.form-item .description {
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
}
.form-item .description a {
  text-decoration: underline;
}
.js-form-type-checkbox .description,
.js-form-type-radio .description {
  padding-left: 45px;
}
.js-form-type-checkbox.disabled,
.js-form-type-radio.disabled {
  opacity: 0.3;
}
form #messages {
  display: none;
}
fieldset {
  border: 0;
  border-radius: 0;
  margin: 0 0 20px 0 !important;
  padding: 0 !important;
  background: none;
  min-inline-size: unset;
}
fieldset.form-item {
  margin-bottom: 0;
}
fieldset legend {
  font-weight: 700;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  margin: 0 0 15px 0;
  float: left;
  width: 100%;
}
fieldset .fieldset-wrapper {
  float: left;
  width: 100%;
}
/* ERROR */
.form-item--error input.form-text,
.form-item--error input.form-email,
.form-item--error input.form-tel,
.form-item--error input.form-number,
.form-item--error textarea,
.form-item--error .chosen-single {
  border-color: var(--color-red) !important;
}
.form-item--error > label,
.form-item--error.form-no-label .form-item > label,
.form-item--error .chosen-single span,
.form-wrapper.form-item--error legend,
.form-wrapper.form-item--error .form-item > label {
  color: var(--color-red) !important;
}
.form-item--error-message,
span.form-item--error,
label.error {
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 2px;
  font-size: 10px;
  line-height: 12px;
  color: var(--color-red);
  display: none;
  font-weight: 700;
}
.form-item--error-message strong,
span.form-item--error strong,
label.error strong {
  color: var(--color-red);
}
.form-item--error .form-item--error-message,
.form-item--error span.form-item--error,
.form-item--error label.error {
  display: block;
}
.js-form-type-checkboxes .form-item .form-item--error-message,
.js-form-type-checkbox .form-item--error-message,
.js-form-type-radios .form-item .form-item--error-message,
.js-form-type-radio .form-item--error-message,
.js-form-type-checkboxes .form-item span.form-item--error,
.js-form-type-checkbox span.form-item--error,
.js-form-type-radios .form-item span.form-item--error,
.js-form-type-radio span.form-item--error,
.js-form-type-checkboxes .form-item label.error,
.js-form-type-checkbox label.error,
.js-form-type-radios .form-item label.error,
.js-form-type-radio label.error {
  padding-left: 40px;
}
.form-item--error-message a,
label.error a {
  color: var(--color-red);
  text-decoration: underline;
}
.form-item--error-message a:hover,
label.error a:hover {
  text-decoration: none;
}
.form-type-managed-file.form-item--error .description {
  border: 1px solid var(--color-red);
}
/* CHOSEN */
select.form-select {
  position: absolute;
  top: 5px;
  left: 5px;
  opacity: 0;
  display: block !important;
  z-index: -1;
  width: 0px;
  height: 0px;
}
.chosen-container-single {
  color: #000000;
}
.chosen-container-single .chosen-single {
  font-family: var(--font-family-default);
  font-weight: 400;
  font-style: normal;
  font-size: var(--font-size);
  line-height: 20px;
  background: #ffffff !important;
  border-radius: 0;
  border: 1px solid var(--color-line) !important;
  padding: 0;
  width: 100%;
  color: #000000 !important;
  box-shadow: none !important;
  height: 55px !important;
  text-align: left;
  transition: border 0.5s;
}
.chosen-container-single .chosen-single div {
  right: 20px;
  margin-top: -5px;
}
.chosen-container-single .chosen-single div b {
  border-color: #000000;
  padding: 3px;
}
.chosen-container-single .chosen-single span {
  line-height: 20px;
  padding: 13px 40px 15px 20px;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
}
.chosen-container-single .chosen-single.chosen-default {
  color: #000000;
  text-align: right;
}
.chosen-container-single .chosen-single.chosen-default span {
  opacity: 0.5;
}
.chosen-container-single .chosen-single.chosen-default div b {
  opacity: 0.5;
  border-color: #000000;
}
.chosen-container-single .chosen-drop {
  border-radius: 0;
}
.chosen-container-single .chosen-drop .chosen-results {
  padding: 15px 20px 0 20px;
}
.chosen-container-single .chosen-drop .chosen-results li {
  font-size: var(--font-size);
  line-height: var(--line-height);
}
.chosen-container-single .chosen-drop .chosen-results li.highlighted,
.chosen-container-single .chosen-drop .chosen-results li.result-selected {
  color: var(--color-primary);
}
.chosen-container-single .chosen-single:hover,
.chosen-container-active.chosen-with-drop .chosen-single {
  border-color: var(--color-bg) !important;
}
[placeholder] {
  text-overflow: ellipsis;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  text-overflow: ellipsis;
}
::-moz-placeholder {
  /* Firefox 19+ */
  text-overflow: ellipsis;
}
:-ms-input-placeholder {
  /* IE 10+ */
  text-overflow: ellipsis;
}
:-moz-placeholder {
  /* Firefox 18- */
  text-overflow: ellipsis;
}
/* FILE UPLOAD */
/*.form-managed-file .js-form-type-checkbox label span.file {
    padding: 0 !important;
    background: none !important;
    min-height: inherit !important;

    a {
        text-decoration: none !important;
    }
}*/
.form-type-managed-file {
  position: relative;
}
.form-type-managed-file > label {
  display: none !important;
}
.form-type-managed-file .form-managed-file {
  position: relative;
}
.form-type-managed-file .form-managed-file .messages {
  position: absolute;
  z-index: 19;
  color: #d43f3f;
  font-size: 10px;
  line-height: 10px;
  margin: 0;
  top: 300px;
  text-align: center;
  width: 100%;
  padding: 0 35px 35px 35px;
  transform: translateY(-100%);
  font-weight: 700;
}
.form-type-managed-file .form-managed-file input.form-file {
  height: 300px;
  border: none;
  border-radius: 0;
  display: block;
  width: 100%;
  text-indent: -9999999px;
  transition: none !important;
  cursor: pointer;
  position: relative;
  z-index: 19;
  font-size: 0px;
  color: #ffffff;
  margin: 0;
  background: none;
}
.form-type-managed-file .form-managed-file input.form-file::-ms-value {
  background: none;
  border: 0;
}
.form-type-managed-file .form-managed-file input.form-file::-ms-browse {
  display: none;
}
.form-type-managed-file .form-managed-file input.form-file .file--image {
  background: none !important;
}
.form-type-managed-file .form-managed-file .form-submit {
  display: none !important;
}
.form-type-managed-file .form-managed-file > .form-type-checkbox {
  margin-top: 20px;
  margin-bottom: 20px;
}
.form-type-managed-file .form-managed-file > .form-type-checkbox + .form-submit {
  display: block !important;
  background-color: transparent;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  color: #000000 !important;
  text-decoration: underline;
  border: none;
  font-weight: 700;
  border-radius: 0;
}
.form-type-managed-file .form-managed-file > .form-type-checkbox + .form-submit:hover {
  color: var(--color-red) !important;
}
.form-type-managed-file .description {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px !important;
  color: #ffffff;
  z-index: 9;
  background: #ffffff;
  border-radius: 0;
  border: 1px solid var(--color-line);
  height: 100%;
}
.form-type-managed-file .description:before {
  content: "";
  position: absolute;
  top: 15px;
  right: 15px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  border: 2px dashed var(--color-line);
  transition: border-color 0.5s;
  border-radius: 0;
}
.form-type-managed-file .description > div {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 45px;
  transform: translateY(-50%);
  text-align: center;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  color: #000000 !important;
}
.form-type-managed-file .description > div::before {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e902';
  font-size: 40px;
  line-height: 40px;
  color: var(--color-primary);
  margin-bottom: 20px;
}
.form-type-managed-file .description > div p {
  margin: 0 0 10px 0;
}
.form-type-managed-file:hover .description:before {
  border-color: var(--color-bg);
}
.form-type-managed-file .form-item--error-message {
  display: none !important;
}
.form-actions {
  margin-top: 40px;
}
.grecaptcha-badge {
  visibility: hidden;
}
/* >= 768px */
/* >= 1024px */
@media screen and (min-width: 1024px) {
  .form-type-managed-file .form-managed-file input.form-file {
    height: 250px;
  }
  .form-type-managed-file .description {
    height: 250px !important;
  }
}
